{{#if returns~}}
{{#if returns.[0].description~}}
**Returns**: {{#each returns~}}
  {{#if type~}}
  {{#if type.names}}{{>linked-type-list types=type.names delimiter=" \| " ~}}{{/if}}
  {{~#if description}} - {{{customInlineLinks description}}}{{/if~}}
  {{else~}}
  {{{customInlineLinks description}~}}
  {{/if~}}
{{/each}}


{{/if}}{{/if}}